[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Destroy

Destroy - destructor for TTabControlNoteBookStrings: frees NoteBook then calls inherited Destroy

## Declaration

Source position: comctrls.pp line 436

`public destructor TTabControlNoteBookStrings.Destroy; override;`

## See also

TStrings.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.